@charset "utf-8";

/* ----------------------------------
design
---------------------------------- */

.cap_Txt {
  position: absolute !important;
}

#content_Wrap {
  position: relative;
}

#content_Wrap figure {
  position: relative;
  height: fit-content;
}

.main_Wrap {
  background: linear-gradient(to right, rgb(30, 62, 27) 0%, rgba(47, 94, 41, 1) 50%, rgb(30, 62, 27) 100%);
}

.main_Wrap .page_ttl {
  position: absolute;
  top: 25.55555556%;
  left: 50%;
  transform: translate(-50%, 0);
  width: fit-content;
  text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.93);
}

.main_Wrap .page_ttl h3 {
  color: #fff;
  text-align: center;
  font-size: clamp(26px, 2.7vw, 32.4px);
  line-height: 1.5;
  letter-spacing: 0.18em;
  font-family: "Cinzel", serif;
}

.main_Wrap .page_ttl h4 {
  color: #fff;
  text-align: center;
  font-size: clamp(12px, 1.125vw, 13.5px);
  line-height: 1.5;
  letter-spacing: 0.06mm;
}

.design_Wrap {
  background-image: url(../img/design_bg01.png);
  background-repeat: repeat;
  background-size: contain;
}

.de_bg01 {
  position: relative;
}

.decocate_01 {
  position: absolute;
  z-index: 5;
}

.decocate_01 {
  width: 100%;
  top: 7%;
  left: 0;
}

.en_ttl {
  display: inline-block;
  font-size: 40px;
  font-size: clamp(32px, 3.3vw, 40px);
  font-family: "Cinzel", serif;
  line-height: 1.5;
  letter-spacing: 0.1em;
  color: #00958f;
  margin-bottom: 40px;
  position: relative;
}

.en_ttl.center {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.center {
  text-align: center;
}

.en_ttl::before,
.en_ttl::after {
  content: "";
  display: block;
  height: 1px;
  background: #00958f;
  position: absolute;
}

.en_ttl::before {
  width: 35%;
  left: 0;
  bottom: 0;
}

.en_ttl::after {
  width: 75%;
  right: 0;
  bottom: -10px;
}

.subttl {
  font-size: clamp(18px, 2vw, 28px);
  color: #433527;
  letter-spacing: 1px;
  line-height: 1.5;
  margin-bottom: 30px;
}

.txt {
  font-size: 16px;
    font-size: clamp(14px, 1.2vw, 16px);
  color: #433527;
  letter-spacing: 1px;
  line-height: 1.8;
}

.en_subttl {
    font-size: clamp(25px, 2vw, 36px);
  font-family: "Cinzel", serif;
  line-height: 1.5;
  letter-spacing: 0.1em;
  color: #00958f;
}

.minisubttl {
    font-size: clamp(18px, 1.6vw, 20px);
  color: #433527;
  letter-spacing: 1px;
  line-height: 1.5;
  margin-bottom: 30px;
}

small {
  display: block;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 1.3;
  margin-top: 8px;
}

.facade_box {
  align-items: flex-start;
  padding: 80px 0 0 7vw;
  position: relative;
  z-index: 10;
}

.facade_box .text_area {
  width: 38.46%;
  margin-right: 4.62%;
}

.facade_box .image_area {
  width: 56.92%;
}

.material {
  margin-top: 60px;
}

.img_design01 {
  max-width: 300px;
  margin-top: 20px;
}

.approach_box {
  margin: 110px auto 0;
  position: relative;
}

.approach_box .decocate_02 {
  position: absolute;
  width: 100%;
  top: -4%;
  left: 0;
  z-index: 5;
}

.approach_box .approach_inner {
  position: relative;
  z-index: 10;
}

.img_design03 {
  margin-top: 60px;
}

.entrancehall {
  margin: 120px 0 120px 0;
  position: relative;
}

.entrancehall .decocate_03 {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: 5;
}

.entrancehall_inner {
  padding: 0 7vw 0 0;
  align-items: center;
  position: relative;
  z-index: 10;
}

.entrancehall_inner .image_area {
  width: 61.53%;
  margin-right: 4.63%;
}

.entrancehall_inner .text_area {
  width: 33.84%;
}

.siteplan_box {
  background-image: url(../img/design_bg02.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 60px 0 100px 0;
  position: relative;
  z-index: 5;
}

.siteplan_box .en_ttl {
  color: #8b735c;
  color: #1373aa;
}

.siteplan_box .en_ttl::before,
.siteplan_box .en_ttl::after {
  background: #8b735c;
  background: #1373aa;
}

.shikihai {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.img_design05 {
  margin: 60px auto;
}

.shikihai_item {
  flex-wrap: wrap;
  gap: 2%;
}

.shikihai_item li {
  width: 49%;
  background: #fff;
  border: 1px solid #1373aa;
  padding: 12px;
}

.shikihai_item li:nth-of-type(n+3) {
  margin-top: 2%;
}

.itemttl {
  display: flex;
  align-items: center;
    font-size: clamp(18px, 1.6vw, 22px);
  color: #1373aa;
  margin-bottom: 10px;
}

.itemttl span {
  display: block;
}

.itemttl .num {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 30px;
  min-height: 30px;
  font-family: "Cinzel", serif;
  font-size: 18px;
  color: #fff;
  background: #1373aa;
  margin-right: 10px;
}

.item_txt {
      font-size: clamp(14px, 1.2vw, 15px);
  letter-spacing: 0;
  line-height: 1.4;
}

.option {
  flex-wrap: wrap;
  gap: 2%;
  margin-top: 20px;
}

.option li {
  width: 49%;
  background: #25304a;
  padding: 15px;
}

.option_ttl {
  font-size: 30px;
    font-size: clamp(22px, 2.8vw, 30px);
  letter-spacing: 1px;
  color: #d0c176;
  text-align: center;
  margin-bottom: 15px;
}


.option_ttl .small {
  font-size: 14px;
  letter-spacing: 0;
  color: #fff;
  display: block;
  text-align: center;
  border-bottom: 1px solid #fff;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.option_txt {
  font-size: 15px;
        font-size: clamp(14px, 1.2vw, 15px);
  color: #fff;
  letter-spacing: 0.6px;
  line-height: 1.4;
}

.item_flex {
  gap: 4%;
}

.item_flex p {
  width: 48%;
}

.item_flex .image {
  width: 48%;
}

.item_flex .image.flex {
  gap: 4%;
}

.item_flex .image.flex figure {
  width: 48%;
}

.pc_only {
  display: block;
}

/*=============================
調整
=============================*/
@media only screen and (max-width: 1280px) {
  .en_ttl {
    font-size: 30px;
  }

  .subttl {
    font-size: 20px;
  }
}

/*=============================
tab
=============================*/
@media only screen and (max-width: 1024px) {
  .pc_only {
    display: none;
  }
}


/*=============================
spから
=============================*/
@media screen and (max-width: 767px) {

  .main_Wrap .page_ttl {
    top: 19.28571429%;
  }

  .en_ttl {
    font-size: 32px;
    margin-bottom: 40px;
  }

  .subttl {
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
  }

  .txt {
    font-size: 14px;
    text-align: center;
  }

  .en_subttl {
    font-size: 22px;
    text-align: center;
    margin-bottom: 10px;
  }

  .minisubttl {
    font-size: 16px;
    text-align: center;
  }

  .decocate_01 {
    top: 16%;
  }

  .facade_box {
    flex-wrap: wrap;
    width: 90%;
    padding: 60px 0 0 0;
    margin: 0 auto;
  }

  .facade_box .text_area {
    width: 100%;
    order: 2;
    margin-right: 0;
  }

  .facade_box .image_area {
    width: 100%;
    order: 1;
    margin-bottom: 40px;
  }

  .facade_box .en_ttl {
    left: 50%;
    transform: translateX(-50%);
  }

  .img_design01 {
    max-width: 100%;
    margin: 20px auto 0;
  }

  .approach_box {
    margin: 80px auto 0;
  }

  .approach_box .decocate_02 {
    top: -4%;
  }

  .approach_box .approach_inner {
    width: 90%;
    margin: 0 auto;
  }

  .img_design03 {
    margin-top: 20px;
  }

  .entrancehall {
    margin: 80px auto 60px auto;
  }

  .entrancehall_inner {
    width: 90%;
    flex-wrap: wrap;
    padding: 0;
    margin: 0 auto;
  }

  .entrancehall_inner .image_area {
    width: 100%;
    margin-right: 0;
    margin-top: 20px;
    order: 2;
  }

  .entrancehall_inner .text_area {
    width: 100%;
    order: 1;
  }

  .entrancehall_inner .en_ttl {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }

  .siteplan_box {
    background-position: top center;
    padding: 60px 0 60px 0;
  }

  .img_design05 {
    margin: 20px auto 30px;
  }

  .shikihai_item li {
    width: 100%;
  }

  .shikihai_item li:nth-of-type(n+2) {
    margin-top: 10px;
  }

  .itemttl {
    font-size: 18px;
  }

  .itemttl .num {
    min-width: 25px;
    min-height: 25px;
    font-size: 14px;
  }

  .item_txt {
    font-size: 14px;
  }

  .option li {
    width: 100%;
  }

    .option li:nth-of-type(n+2) {
      margin-top: 10px;
    }

    .option_ttl {
      font-size: 22px;
    }

        .item_flex {
          flex-wrap: wrap;
        }

    .item_flex p {
      width: 100%;
    }

    .item_flex .image {
      width: 100%;
      margin-top: 10px;
    }

}